local water = {}

water.name = "ScuffedHelper/FourSurfaceWater"
water.placements = {
    name = "default",
    data = {
        width = 8,
        height = 8,
        hasTop = true,
        hasBottom = true,
        hasLeft = true,
        hasRight = true,
        topRaysDensity = 0.2,
        bottomRaysDensity = 0.2,
        leftRaysDensity = 0.2,
        rightRaysDensity = 0.2,
        topRaysColours = "87cefa99",
        bottomRaysColours = "87cefa99",
        leftRaysColours = "87cefa99",
        rightRaysColours = "87cefa99",
        topSurfaceColour = "87cefacc",
        bottomSurfaceColour = "87cefacc",
        leftSurfaceColour = "87cefacc",
        rightSurfaceColour = "87cefacc",
        fillColour = "87cefa4d"
    }
}

water.fillColor = {0.53, 0.81, 0.98, 0.3}
water.borderColor = {0.53, 0.81, 0.98, 0.8}

return water